
/* Export */
"Br5-H8-ahs.title" = "내보내기";

/* Instance */
"LVK-yy-6gF.title" = "인스턴스";

/* Export Destination */
"eO7-s6-UlA.title" = "내보내기";

/* Choose */
"uiD-Al-yJa.title" = "선택";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedIsNilPlaceholder" = ".glyphs 파일을 선택하세요.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedMultipleValuesPlaceholder" = ".glyphs 파일을 선택하세요.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNoSelectionPlaceholder" = ".glyphs 파일을 선택하세요.";

/* Please choose a .glyphs file. */
"zMP-3d-DZV.ibShadowedNotApplicablePlaceholder" = ".glyphs 파일을 선택하세요.";
